export { CandidateComponent } from './signup/candidate/candidate.component';
export { EmployerComponent } from './signup/employer/employer.component';
export { LoginComponent } from './login/login.component';
export { UserTypeComponent } from './user-type/user-type.component';
export { ResetPasswordComponent } from './reset-password/reset-password.component';
export { ForgotPasswordComponent } from './forgot-password/forgot-password.component';
export { AccountVerifiedComponent } from './account-verified/account-verified.component';
export { LinkInvalidComponent } from './link-invalid/link-invalid.component';
export { ReVerifyComponent } from './re-verify/re-verify.component';
export { RedirectComponent } from './redirect/redirect.component';
export {AdminAuthLoginComponent} from './admin-auth-login/admin-auth-login.component';